.version.gallery /* version checker */
{
	color: #0000FF;
	background-color: #2DE67D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	padding-bottom: 62px;
}

#pmenuu140
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu140
{
	z-index: 2;
	width: 464px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 242px;
}

#u141
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
}

#u142
{
	width: 36px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 32px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142:hover #u143-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4935
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	left: 61px;
}

#u4936
{
	width: 81px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142.MuseMenuActive,#u4936:hover
{
	margin: 0px;
}

#u4938-4
{
	width: 77px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142.MuseMenuActive #u143-4,#u4936:hover #u4938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4940
{
	width: 127px;
	top: 18px;
}

#u4946
{
	width: 38px;
	margin-right: -10000px;
	padding: 2px 87px 3px 2px;
}

#u4946:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4948-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946:hover #u4948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5056
{
	width: 115px;
	margin-right: -10000px;
	padding: 2px 10px 3px 2px;
}

#u4946.MuseMenuActive,#u5056:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5057-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946.MuseMenuActive #u4948-4,#u5056:hover #u5057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5070
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 57px 3px 2px;
}

#u5056.MuseMenuActive,#u5070:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5071-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5056.MuseMenuActive #u5057-4,#u5070:hover #u5071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u4941,#u4945,#u5055,#u5069,#u5574
{
	width: 127px;
}

#u5575
{
	width: 123px;
	padding: 2px;
	margin-right: -10000px;
}

#u5070.MuseMenuActive,#u5575:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5575.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5070.MuseMenuActive #u5071-4,#u5575:hover #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5575.MuseMenuActive #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5470
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	left: 167px;
}

#u5471
{
	width: 53px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u4936.MuseMenuActive,#u5471:hover
{
	margin: 0px;
}

#u5471:active
{
	margin: 0px;
}

#u5473-4
{
	width: 49px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4936.MuseMenuActive #u4938-4,#u5471:hover #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5471:active #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1363
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 245px;
}

#u1364
{
	width: 48px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u5471.MuseMenuActive,#u1364:hover
{
	margin: 0px;
}

#u1364:active
{
	margin: 0px;
}

#u1366-4
{
	width: 44px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5471.MuseMenuActive #u5473-4,#u1364:hover #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1364:active #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6313
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	left: 318px;
}

#u6316
{
	width: 42px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u1364.MuseMenuActive,#u6316:hover
{
	margin: 0px;
}

#u6316:active
{
	margin: 0px;
}

#u6318-4
{
	width: 38px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1364.MuseMenuActive #u1366-4,#u6316:hover #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6316:active #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6295
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	left: 385px;
}

#u6296
{
	width: 54px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u6316.MuseMenuActive,#u6296:hover
{
	margin: 0px;
}

#u6296:active
{
	margin: 0px;
}

#u6296.MuseMenuActive
{
	margin: 0px;
}

#u6298-4
{
	width: 50px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u6316.MuseMenuActive #u6318-4,#u6296:hover #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296:active #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296.MuseMenuActive #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u3301-5
{
	z-index: 65;
	width: 127px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3910
{
	z-index: 71;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 144px;
}

#u3972
{
	z-index: 72;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 308px;
}

#u3976
{
	z-index: 73;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 405px;
}

#u3978
{
	z-index: 74;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 481px;
}

#u3980
{
	z-index: 75;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 557px;
}

#u7762
{
	z-index: 76;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 625px;
}

#u3907
{
	z-index: 70;
	width: 980px;
	height: 1px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -1px;
}

#ppurrfek
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 80px;
}

#purrfek
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 5px;
}

#u5501
{
	z-index: 109;
	width: 669px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u5491-9
{
	z-index: 164;
	width: 257px;
	min-height: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5491-4,#u5491-6
{
	font-size: 10px;
	text-align: left;
	line-height: 1.3;
	color: #39393A;
}

#u5507
{
	z-index: 233;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#cja
{
	margin-left: 14px;
	margin-top: 49px;
	position: relative;
}

#pu5410-10
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 84px;
}

#u5410-10
{
	z-index: 124;
	width: 284px;
	min-height: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5410-4
{
	color: #39393A;
}

#u5551
{
	z-index: 237;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 5px;
}

#u6792
{
	z-index: 243;
	width: 670px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u5397
{
	z-index: 209;
	width: 643px;
	background-color: transparent;
	margin-left: 361px;
	margin-top: 58px;
	position: relative;
}

#pu5390
{
	width: 0.01px;
	margin-left: 351px;
	margin-top: 57px;
}

#u5390
{
	z-index: 213;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 223px;
}

#u5399
{
	z-index: 215;
	width: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u6798
{
	z-index: 245;
	width: 1px;
	height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #939495;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#u6799
{
	z-index: 246;
	width: 1px;
	height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #939495;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u5388
{
	z-index: 211;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 441px;
}

#carnival
{
	margin-left: 24px;
	margin-top: 167px;
	position: relative;
}

#pppu5373
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 3px;
}

#pu5373
{
	width: 0.01px;
}

#u5373
{
	z-index: 83;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 50px;
}

#u5365
{
	z-index: 87;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 52px;
}

#u5409-8
{
	z-index: 134;
	width: 284px;
	min-height: 452px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
}

#u5367
{
	z-index: 85;
	width: 133px;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 37px;
	position: relative;
}

#pu5375
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 357px;
}

#u5375
{
	z-index: 81;
	width: 447px;
	background-color: transparent;
	margin-left: 90px;
	position: relative;
}

#pu5371
{
	width: 0.01px;
	margin-top: 65px;
}

#u5371
{
	z-index: 89;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5363
{
	z-index: 79;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 203px;
}

#u5363_clip
{
	overflow: hidden;
	width: 339px;
	height: 219px;
}

#u5363_img
{
	margin-left: -47px;
}

#u5369
{
	z-index: 77;
	width: 528px;
	background-color: transparent;
	margin-left: 399px;
	margin-top: 40px;
	position: relative;
}

#pcaramel
{
	width: 0.01px;
	margin-top: 204px;
}

#caramel
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 23px;
}

#u7664
{
	z-index: 99;
	width: 507px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
}

#u5401-11
{
	z-index: 113;
	width: 299px;
	min-height: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 23px;
}

#u5381
{
	z-index: 217;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u5381_clip
{
	overflow: hidden;
	width: 557px;
	height: 489px;
}

#u5381_img
{
	margin-bottom: -51px;
}

#u5405
{
	z-index: 219;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 142px;
}

#u5405_clip
{
	overflow: hidden;
	width: 299px;
	height: 272px;
}

#u5405_img
{
	margin-left: -38px;
	margin-right: -3px;
}

#u7670
{
	z-index: 255;
	width: 467px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 507px;
	left: 507px;
}

#pu5393
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 16px;
}

#u5393
{
	z-index: 111;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7628
{
	z-index: 253;
	width: 593px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u7628_clip
{
	overflow: hidden;
	width: 593px;
	height: 360px;
}

#u7628_img
{
	margin-top: -34px;
	margin-right: 1px;
	margin-bottom: -51px;
}

#sustainable
{
	margin-left: 15px;
	margin-top: 246px;
	position: relative;
}

#pu5484-6
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 53px;
}

#u5484-6
{
	z-index: 142;
	width: 284px;
	min-height: 171px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u5478
{
	z-index: 229;
	width: 524px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u5478_clip
{
	overflow: hidden;
	width: 524px;
	height: 398px;
}

#u5478_img
{
	margin-right: -7px;
}

#u5485
{
	z-index: 231;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
}

#vessel
{
	margin-left: 22px;
	margin-top: 193px;
	position: relative;
}

#pu5548
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 36px;
}

#u5548
{
	z-index: 103;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 217px;
}

#u5519
{
	z-index: 105;
	width: 490px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 507px;
}

#u5519_clip
{
	overflow: hidden;
	width: 490px;
	height: 543px;
}

#u5519_img
{
	margin-left: -66px;
	margin-right: -25px;
	margin-bottom: 1px;
}

#u5533
{
	z-index: 107;
	width: 159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u5526-7
{
	z-index: 148;
	width: 233px;
	min-height: 452px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u5539
{
	z-index: 235;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 7px;
}

#rocks
{
	margin-left: 15px;
	margin-top: 181px;
	position: relative;
}

#pu7416
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 19px;
}

#u7416
{
	z-index: 101;
	width: 394px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 642px;
}

#u7387-9
{
	z-index: 155;
	width: 233px;
	min-height: 452px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u7383
{
	z-index: 247;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#u7410
{
	z-index: 249;
	width: 159px;
	-pie-box-shadow: none;
	-moz-box-shadow: 3px 8px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 3px 8px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 3px 8px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9063,-0.4226,0.4226,0.9063,-40,44);
	-ms-transform: matrix(0.9063,-0.4226,0.4226,0.9063,-40,44);
	-o-transform: matrix(0.9063,-0.4226,0.4226,0.9063,-40,44);
	transform: matrix(0.9063,-0.4226,0.4226,0.9063,-40,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 223px;
}

#ppmcdonald
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 211px;
}

#ppu5373,#pmcdonald
{
	width: 0.01px;
	margin-right: -10000px;
}

#mcdonald
{
	position: relative;
}

#u5392-14
{
	z-index: 173;
	width: 284px;
	min-height: 210px;
	background-color: transparent;
	line-height: 1.74;
	margin-top: 27px;
	position: relative;
}

#u7684
{
	z-index: 265;
	width: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 315px;
}

#u7684_clip
{
	overflow: hidden;
	width: 385px;
	height: 264px;
}

#u7684_img
{
	margin-bottom: -24px;
}

#u7714
{
	z-index: 269;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 721px;
}

#ppu7469
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -4px;
}

#pu7469
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u7469
{
	z-index: 91;
	width: 184px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	margin-left: 25px;
	position: relative;
}

#u7676-6
{
	z-index: 257;
	width: 260px;
	min-height: 106px;
	background-color: transparent;
	line-height: 1.74;
	margin-top: 244px;
	position: relative;
}

#u6211
{
	z-index: 239;
	width: 189px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u7678
{
	z-index: 263;
	width: 669px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 311px;
}

#u5371_img,#u5548_img,#u7469_img,#u7678_img
{
	padding-bottom: 1px;
}

#u7702
{
	z-index: 267;
	width: 671px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 309px;
}

#u7619
{
	z-index: 251;
	width: 443px;
	background-color: transparent;
	margin-left: 328px;
	margin-top: 16px;
	position: relative;
}

#pu6229-9
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 186px;
}

#u6229-9
{
	z-index: 187;
	width: 284px;
	min-height: 297px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u6223
{
	z-index: 241;
	width: 472px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#gas
{
	margin-left: 60px;
	margin-top: 27px;
	position: relative;
}

#pu5404-13
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 174px;
}

#u5404-13
{
	z-index: 196;
	width: 284px;
	min-height: 452px;
	background-color: transparent;
	line-height: 1.74;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u5392-5,#u5392-7,#u7676-2,#u6229-5,#u5404-5
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5491-2,#u5410-2,#u5409-2,#u5409-4,#u5409-6,#u5401-2,#u5484-2,#u5484-4,#u5526-2,#u5526-4,#u7387-2,#u7387-4,#u7387-6,#u5392-2,#u5392-9,#u7676-4,#u6229-2,#u6229-7,#u5404-2,#u5404-7,#u5404-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5491-2  span,#u5491-7,#u5410-2  span,#u5409-2  span,#u5409-4  span,#u5409-6  span,#u5401-2  span,#u5484-2  span,#u5484-4  span,#u5526-2  span,#u5526-4  span,#u7387-2  span,#u7387-4  span,#u7387-6  span,#u5392-2  span,#u5392-5  span,#u5392-7  span,#u5392-9  span,#u7676-2  span,#u7676-4  span,#u6229-2  span,#u6229-5  span,#u6229-7  span,#u5404-2  span,#u5404-5  span,#u5404-7  span,#u5404-11  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.74;
}

#u5402
{
	z-index: 221;
	width: 395px;
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u5379
{
	z-index: 223;
	width: 211px;
	-pie-box-shadow: none;
	-moz-box-shadow: 5px 12px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 5px 12px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 5px 12px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-50,53);
	-ms-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-50,53);
	-o-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-50,53);
	transform: matrix(0.9205,-0.3907,0.3907,0.9205,-50,53);
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 361px;
}

#u5399_img,#u7670_img,#u7410_img,#u7714_img,#u7619_img,#u5379_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5395
{
	z-index: 225;
	width: 415px;
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 501px;
}

#u5411
{
	z-index: 227;
	width: 415px;
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 9px 9px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 575px;
	left: 249px;
}

#u5397_img,#u5395_img,#u5411_img
{
	padding-right: 1px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 36px;
	padding-bottom: 36px;
}

